
Microsoft Visual Studio Solution File, Format Version 12.00
# 
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AfRApay.Web", "AfRApay.Web\AfRApay.Web.csproj", "{7187F28E-58C5-44BC-BDBA-17C387EA7AF3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AfRApay.FTM", "AfRApay.FTM\AfRApay.FTM.csproj", "{019D3978-5C9A-40C6-BFA0-0742E9F561E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7187F28E-58C5-44BC-BDBA-17C387EA7AF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7187F28E-58C5-44BC-BDBA-17C387EA7AF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7187F28E-58C5-44BC-BDBA-17C387EA7AF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7187F28E-58C5-44BC-BDBA-17C387EA7AF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{019D3978-5C9A-40C6-BFA0-0742E9F561E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{019D3978-5C9A-40C6-BFA0-0742E9F561E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{019D3978-5C9A-40C6-BFA0-0742E9F561E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{019D3978-5C9A-40C6-BFA0-0742E9F561E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
